metadata:
    remoteId: topic_32
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: Sport
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/4245'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
sort_data:
    sort_field: 1
    sort_order: 1
    priority: 0
